/* ************************************************************************************************** */
/*                       CSS by Norm Douglas                                                          */
/*                         Netreach                                                                   */
/*																									  */
/*																									  */
/* ************************************************************************************************** */
/* CONTENT CSS 																						  */
/* ************************************************************************************************** */


body {
	font-family:arial;
	color: #646464;
	font-size: 14px;
	margin:0
}
h1 {
}
h2 {
}
h3 {
}
p {
	font-family:arial;
	color: #646464;
	font-size: 14px;
}
a:link,
a:active,
a:visited {
	color: #646464;
}
a:hover {

}
a img {

}

/* ************************************************************************************************** */
/* TEMPLATE LAYOUT CSS - DEFINE YOUR OWN TEMPLATE STYLES HERE										  */
/* ************************************************************************************************** */
#wrapper {
	width: 960px;
	margin:auto;
}
#header {
	width: 960px;
	height:270px;
	background:url(../images/header.jpg) no-repeat;
}
#search {
    position: relative;
    top: 20px;
    right: 30px;
}
#tagline {
    color: #a10d59;
    font-size: 14px;
    position: relative;
    top: 30px;
    width: 405px;
    right: 30px;
}
#topmenu {
    position: relative;
    width: 800px;
    top: 47px;
    right: -10px;
}
#logo {
    float: left;
    height: 85px;
    margin-left: 70px;
    width: 195px;
}
#body {
	width:960px;
}
#breadcrumbs {
	padding-right:30px;
}
#main {
    float: right;
    height: 285px;
    width: 655px;
    margin-bottom: 10px;
}
#boxes {
    /*background: url("../images/boxes.jpg") no-repeat scroll 38px 21px transparent;*/
    position: relative;
    top: 285px;
    width: 660px;
    height: 400px;
}
#form {
    float: right;
    height: 300px;
    width: 320px;
    position: relative;
    top: -290px;
    right: 5px;
}
#content {
    float: right;
    height: 300px;
    margin: 5px;
    width: 320px;
    position: relative;
    top: -295px;
    right: 9px;
}
#store {
    background: url(../images/index-shop-box.jpg) no-repeat scroll 19px 48px transparent;
	float: right;
    height: 190px;
    margin: 5px;
    width: 320px;
    position: relative;
    top: -297px;
}
#services {
    background: url("../images/index-services-box.jpg") no-repeat scroll 14px 48px transparent;
    float: right;
    height: 190px;
    margin: 5px;
    width: 320px;
    position: relative;
    top: -297px;
    left: 1px;
}
#left {
	float: left;
    width: 300px;
}
#footer {
    float: right;
	clear: both;
	clear: both;
	height:50px;
	width: 960px;
}
/* ************************************************************************************************** */
/* JOOMLA SPECIFIC CSS 																				  */
/* ************************************************************************************************** */
/*General Styling*/
.readmore > a {
    text-decoration: none;
}
.readmore > a:hover {
    color:#A10D59;
}
.button {
    position: relative;
    right: -25px;
    top: 5px;
}
.contact .button, .news_button, .news_button_index {
    background: url("../images/button.png") no-repeat;
    border: medium none;
    color: #646464;
    float: left;
    font-family: arial;
    font-weight: bold;
    height: 24px;
    padding-right: 9px;
    position: static;
    text-align: right;
    width: 65px;
}
.pathway {
	color: #646464;
}
textarea:focus, input:focus{
    outline: none;
}
#search .search .inputbox {
    background: url("../images/search.png") no-repeat scroll right bottom transparent;
    border: medium none;
	height:41px;
	width:179px;
	padding-right: 7px;
}
.search #searchForm {
    display: none;
}
/*Main Menu styling*/
.menu {float: right;}
.menu  li {list-style:none;display:inline-block; margin-left:5px; border-left:1px solid  #646464; height:20px;}
.menu li a {margin-left:5px; text-decoration:none; font-size:16px;color:#646464;}
.menu li.active a{
    background: url("../images/menu-active.png") no-repeat transparent center bottom ;
    color: #A10D59;
    font-weight: bold;
    padding-bottom: 21px;
}
.menu li:hover a{color:#a10d59;}
.menu li.item-479{border:none;} 

/*General Forms Styling*/

.input-box {
    border-radius: 25px 25px 25px 25px;
    border: 2px solid #F0F0F0;
    width: 220px;
    height: 25px;
    padding-right: 10px;
    margin-bottom: 10px;
	color: #646464;
    font-family: arial;
    font-size: 14px;
    font-weight: bold;
}

.rsform-input-box {
    border: 2px solid #F0F0F0;
    border-radius: 25px;
    color: #646464;
    font: bold 14px arial;
    height: 25px;
    margin-bottom: 10px;
    padding-right: 10px;
    width: 220px;
}

.rsform-submit-button {
    background: url("../images/button.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    color: #646464;
    float: left;
    font: bold 14px arial;
    height: 24px;
    padding-right: 9px;
    position: static;
    text-align: right;
    width: 65px;cursor: pointer;
}
.formError {
    position: relative;
    top: -10px;
}
.form-tnx {
    font-size: 18px;
    font-weight: bold;
    text-align: center;
}

#left .reform-block.reform-block-send {
    height: 24px;
    margin-bottom: 10px;
}
/*.checkbox {
	width: 19px;
	height: 25px;
	padding: 0 5px 0 0;
	background: url(../images/checkbox.png) no-repeat;
	display: block;
	clear: right;
	float: right;
}*/
/*styling for left sidebar*/
.moduletable {
    background: url("../images/mod-sep.jpg") no-repeat scroll center bottom transparent;
    padding-bottom: 25px;
}
.moduletable.fb {
    background: none repeat scroll 0 0 transparent;
}
.custom.fb {
    position: relative;
    right: 60px;
}
.moduletable.model {
	margin-top: 15px;
}
.moduletable_model h3 {margin-bottom:-31px}
#left h3 {
    color: #A10D59;
    font-size: 18px;
    font-weight: bold;
    margin-right: 20px;
    margin-top: 0;
}
#left .custom.contact {
    margin-right: 20px;
}
.custom.store-left{
	background: url("../images/shop-box.jpg") no-repeat scroll 19px 48px transparent;
    height: 190px;
    margin: 5px;
    width: 300px;
}
.store-left a {
    background: url("../images/button.png") no-repeat scroll 14px -1px transparent;
    color: #646464;
    float: left;
    font-size: 12px;
    font-weight: bold;
    height: 26px;
    left: 15px;
    padding-right: 8px;
    padding-top: 3px;
    position: relative;
    text-decoration: none;
    top: 115px;
    width: 69px;
}
/*Boxes Styling*/
#boxes .custom a {
    background: url("../images/button.png") no-repeat scroll 11px -1px transparent;
    color: #646464;
    float: left;
    font-size: 13px;
    font-weight: bold;
    height: 26px;
    padding-top: 3px;
    position: absolute;
    left:21px;
    text-decoration: none;
    top: 155px;
    width: 69px;
    padding-right: 2px;
}
#boxes .custom a:hover {
	color:#A10D59;
}
.custom.services a {
    top: 4px;
    left: 34px;
    position: relative;
}
.img-intro-right {
    display: none;
}
.custom h3 {
    background: url("../images/shadow.jpg") no-repeat scroll 6px 23px transparent;
    color: #A10D59;
    font-size: 18px;
    font-weight: bold;
    margin-top: 13px;
    padding-bottom: 27px;
    text-align: center;
}
.custom ul {
    list-style-image: url(../images/bullet.png);
    margin-top: -20px;
    padding-right: 37px;
}
#content h2 {
    color: #A10D59;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    margin-top: 13px;
    background: url(../images/shadow.jpg) no-repeat scroll 6px 23px transparent;
    padding-bottom: 15px;
}
.blog-featured p {
    margin-right: 39px;
    text-align: justify;
    margin-left: 51px;
}
.blog-featured .readmore {
    background: url("../images/button.png") no-repeat scroll 29px 3px transparent;
    color: #646464;
    float: left;
    font-size: 13px;
    font-weight: bold;
    height: 30px;
    padding-right: 15px;
    padding-top: 6px;
    position: absolute;
    top: 140px;
    width: 80px;
    left: -46px;
}
#form .myButton {
    left: 33px;
    position: absolute;
    top: 156px;
	border-style: none;
}
.custom.contact #newsletter_form {
    position: absolute;
    right: 40px;
    top: 58px;
}

.mceContentBody {
	background:white;
	height:100%
}